.pagination {
	text-align: center;
	padding-bottom: 50px;
	padding-top: 50px;
}

.pagination ul {
	padding-left: 0;
}

	.pagination li {
		display: inline-block;
		vertical-align: top;
		list-style-type: none;
		border: 1px solid #fff;
		border-right-width: 0;
		font-size: 14px;
		height: 32px;
	}

	.pagination .previous {
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
		padding: 0;
	}

	.pagination .next {
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		border-right-width: 1px;
		padding: 0;
	}

		.pagination .previous a,
		.pagination .previous .placeholder,
		.pagination .next a,
		.pagination .next .placeholder {
			display: inline-block;
			mask: url('/img/pagination-previous.svg') center center / 6px 11px no-repeat;
			-webkit-mask: url('/img/pagination-previous.svg') center center / 6px 11px no-repeat;
			background-color: #fff;
			min-width: 30px;
			min-height: 30px;
		}

		.pagination .previous a::-ms-expand,
		.pagination .previous .placeholder::-ms-expand,
		.pagination .next a::-ms-expand,
		.pagination .next .placeholder::-ms-expand {
			background: url('/img/pagination-previous.svg') center center / 6px 11px no-repeat;
		}


		.pagination .previous a,
		.pagination .previous .placeholder {
			background-color: #29CB7D;
		}

		.pagination .next a,
		.pagination .next a .placeholder {
			background-color: #29CB7D;
			mask-image: url('/img/pagination-next.svg');
			-webkit-mask-image: url('/img/pagination-next.svg');
		}
			.pagination .next a::-ms-expand,
			.pagination .next a .placeholder::-ms-expand {
				background-image: url('/img/pagination-next.svg');
			}

			.pagination .previous a:hover,
			.pagination .next a:hover {
				background-color: #fff;
			}

	.pagination li a,
	.pagination li b {
		display: inline-block;
		padding: 0px;
		color: #fff;
		font-weight: normal;
		text-decoration: none;
		min-width: 30px;
		line-height: 30px;
		height: 30px;
	}

	.pagination .label {
		display: none;
		padding-left: 10px;
		padding-right: 10px;
	}

	.pagination li b,
	.pagination li a:hover {
		background-color: #29CB7D;
		text-decoration: none;
		color: #fff;
	}

	.pagination .disabled {
		opacity: 0.5;
	}


@media screen and (max-width:680px) {

	.pagination {
		text-align: center;
		padding-bottom: 0px;
		padding-top: 0px;
	}

	.pagination ul {
		position: relative;
	}

		.pagination li {
			border: 0;
			background-color: transparent !important;
			margin:0px; padding-top:0px; padding-bottom: 0px;
			vertical-align: top;
		}

			.pagination li a {
				display: none;
			}

			.pagination li a:hover {
				background-repeat: no-repeat;
			}

		.pagination li.active,
		.pagination li:first-child,
		.pagination li:last-child {
			display: inline-block !important;
		}


	.pagination li:first-child {
		position: absolute;
		left:15%;
		top:0;
		border: none;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
		margin-right: 70px
	}

	.pagination li:first-child > a:hover {
		border: none;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
	}

	.pagination li:last-child {
		position: absolute;
		right:15%;
		top:0;
		border: none;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		margin-left:70px;
	}

	.pagination li:last-child > a:hover {
		border: none;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}

		.pagination ul li a.nav-button-previous,
		.pagination ul li b,
		.pagination ul li a.nav-button-next,
			.pagination ul li a.nav-button-previous:hover,
			.pagination ul li b:hover,
			.pagination ul li a.nav-button-next:hover {
				display: block;
				border: 0;
				list-style-type: none;
				margin:0;
			}

			.pagination ul li b {
				background: none;
				color: #3CA0F0;
				font-weight: 400;
				font-size: 16px;
			}

				.pagination ul li b::before {
					content: attr(data-page);
					padding-right: 5px;
					text-transform: capitalize;
				}
}
